// 获取围栏模块查询项的数据字典
import request from '@/utils/request'

/**
 * 模拟分段报警，用于演示和测试
 * @param {*} data 
 * @returns 
 */
export function simAlarm(data) {
  return request({
    url: `perimeter/config/simAlarm`,
    method: 'post',
    data
  })
}